<?php
$conn = mysqli_connect("localhost", 
"crypto",  // Database Username
"@Favour4all", // Database Password
"crypto");  // Database Name

if (!$conn) {
    die("Database connection failed");
}

if (session_status() === PHP_SESSION_NONE) {
    session_start();
}
?>